Subject: Re: pipe improvements in snapshot
From: thomas <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Dec 2002 15:08:45 +0100

Christopher Faylor <[email-masked]> wrote:

> Please check out the latest snapshot and report here if there are
> problems.  I haven't yet tried this on Windows 9x class systems so it's
> entirely possible that there is a problem there.

It seems to work great! I did a few tests and there was no delay anymore
whatsoever. I've just sent the dll to someone to try out on a 9x system.

One thing about the possible data loss: Is that true data loss, like
some bytes won't make it trough the pipe, or will that only result in a
delay because the bytes have to be send again?

I will do some more thourough tests and will report back.

Thanks so far!
thomas

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/